/* BODY */
body {	
    font-family: 'Oswald', sans-serif;
    
    font-family: 'Kalam', cursive;
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url("../images/body-bg.jpg");
    background-repeat: repeat; 
}

h1 {
	font-family: 'Kalam', cursive;
	font-size: 30px;
	color: #ff0000;
}

h2 {
	font-size: 28px;
	color: #ff0000;
}


h3 {
	font-family: 'Oswald';
	font-size: 16px;
}

h4 {
	font-size: 13px;
}

p {
	font-size: 12px;
	color:#585858;
}
.wrapper{

	margin: 0 50px 0px 50px;
	
	
}

/* HEADER */

.header {
	position:relative;
	margin-top: 20px;
	border-bottom: 7px solid #ff0000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__top {
	height: 30px;
	background:#ff0000;
}

.header__box--social {
	float:left;
	text-align:center;
	height: 30px;
	width: 180px;
	border-right: 1px solid #000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__box--social .social .icon {
	color: #fff;
	font-size: 18px;
	padding-right:15px;
	padding-top: 5px;
	text-decoration: none;
}

.header__box--contact {
	float:right;
	text-align:center;
	height: 30px;
	width: 180px;
	border-left: 1px solid #000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header-contacts {
	color: #fff;
	font-size: 13px;
	font-weight:400;
	padding-right:10px;
	padding-top: 5px;
	font-family: 'Oswald', sans-serif;
}

.header-contacts a {
	text-decoration: none;
}

.header-contacts .icon {
	color: #fff;
	font-size: 18px;
	padding-right:5px;
}

.header__menu {
	background:#000000;
	height: 90px;
}


/* LOGO */

#logo {
	position: absolute;
	padding-top: 5px;
	padding-left:30px;
}


/* MENI */

.menu {
	position: absolute;
	right: 50px;
	padding-top:30px;
}

.menu ul li {
	display: inline;
	padding: 0 0 0 20px;
	font-size: 16px;
	font-weight: 700;
	position: relative;
}

.menu ul li a:hover {
	color: #808080;
}

.menu ul li.active a {
	color:ff0000;
}
.menu ul li a {
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
    display: inline-block;
    color: white;
    text-align: center;
    padding: 4px 6px;
}	

.menu ul li.has-child ul {
	display: none;
	position: absolute;
	top: 16px;
    background-color: #000;
    min-width: 180px;
    z-index: 99;
    list-style-type: none;
	padding-left: 0;
	left:1px;
}

.menu ul li.has-child:hover ul {
	display:block;
}

.menu ul li ul li {
	display: block;
	padding: 8px 25px;
}

.menu ul li ul li a {
	color:#fff;
}


/* KONTEJNER */

.container {
	min-height:500px;
	width:auto;
	background: #ffffff;
	margin-top: 0px;
	padding: 10px 5px 10px 35px;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}


/* MAIN */

.main {
	width:78%;
	float:left;
	padding: 20px 0;
}

.main .title {
	text-align: center;
	padding: 10px 50px 20px 50px; 
}


/* FOOTER */

footer .footer__container {
	height:230px;
	width:auto;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 10px 20px 10px 20px;
	border-top: 2px solid #ff0000;
}

footer .footer__container h3 {
	color: #ff0000;
	padding-left: 30px;
	text-transform: uppercase;
}

 .footer__about {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

 .footer__about img {
	max-width: 100%;
	height:auto;
	padding-left: 10px;
}

 .footer__about p {
	font-size: 14px;
	color: #000;
	padding: 5px 15px 5px 15px;
}

 .footer__link {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

.footer__link ul li {
	list-style:none;
	text-decoration: none;
	padding: 5px;
	text-transform: uppercase;
	font-size: 14px;
}

.footer__link ul li a {
	text-decoration: none;
	color:#000;
}

.footer__link ul li a:hover {
	text-decoration: none;
	color:#ff0000;
}

.footer__link .icon {
	font-size: 10px;
	padding-right:10px;
	color: #000;
}

.footer__contact {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

.footer__contact ul li {
	list-style:none;
	text-decoration: none;
	padding: 5px;
	font-size: 14px;
	color:#000;
}

.footer__contact ul li a {
	text-decoration: none;
	
}
.footer__contact .icon {
	padding-right:10px;
	color: #000;
}


 .footer__bottom {
	width:auto;
	height: 15px;
	clear:both;
	border-top:1px solid #c4bcbc;
}

.footer__bottom p {
	font-size: 14px;
	float: right;
}

.footer__bottom p a {
	text-decoration: none;
	color: #ff0000;
}

.footer__bottom p a:hover {
	color: #af0303;
}

/* REGISTRACIJA */

.registracija .title {
	text-align: center;
	padding: 5px 50px 5px 50px; 
}

.registracija {
	padding: 20px 30px 30px 10px;
}

.registracija span {
	color:ff0000;
}
.registracija-box{
	margin: 20px auto;
	padding: 20px 40px 20px 40px;
	width:30%;
	border-radius: 6px; 
	border: 1px solid #a5a5a5; 
	background-color:#fcfcfc;
}


.registracija input  {
	padding-left: 5px;
	font-size: 12px;
	background: #efefef; 
	border-radius: 2px; 
	border: 1px solid #a5a5a5; 
	box-shadow: none; 
	width: 100%; 
	height:30px;
}

select option {

	padding-left: 5px;
	font-size: 12px;
	background: #efefef; 
	border-radius: 8px; 
	border: 1px solid #a5a5a5; 
	box-shadow: none; 
	width: 100%; 
	height:30px;
}

input .genre  {
	width: 30%; 
}

.registracija textarea  {
	padding-left: 5px;
	font-size: 12px;
	background: #efefef; 
	border-radius: 2px; 
	border: 1px solid #a5a5a5; 
	box-shadow: none; 
	width: 100%; 
	height:100px;
}

.registracija button {
	padding-left: 5px;
	font-size: 12px;
	background: #e0e0e0; 
	border-radius: 4px; 
	border: 1px solid #a5a5a5; 
	box-shadow: none; 
	width: 20%; 
	height:30px;
	margin-top: 20px;
	margin-bottom: 10px; 
}

.registracija button:hover {
	background: #ff0000; 
	border: 1px solid #d30000; 
}

table {
	width:100%;
	border-spacing: 5px;
	border: 1px solid #ff0000;
	text-align:center;
}

table th {
	background: #efefef;
	border-bottom: double;
	border: 1px solid #ff0000;
	font-size: 18px;
    padding: 8px;
}

table td {
	font-size: 12px;
	border: 1px solid #ff0000;
    padding: 8px;
}






